{
  "path": "consumables/fuel_cell",
  "recipe": {
    "inputs": {
      "iron_ingot": 1,
      "magnetic_coil": 1
    },
    "output": {
      "fuel_cell": 3
    },
    "craft_time_seconds": 20
  },
  "craft": {
    "type": "consumables",
    "subCategory": "misc",
    "id": "consumables:misc:consumables_fuel_cell"
  }
}